*
* $Id$
*
* $Log$
*
*CMZ :  2.03/00 30/10/2000  10.52.18  by  Francesco Cafagna
*CMZ :  2.02/00 10/10/2000  15.03.40  by  Francesco Cafagna
*CMZ :  2.01/00 05/04/2000  14.35.18  by  Marialuigia Ambriola
*CMZ :  2.00/00 03/03/2000  15.39.05  by  Francesco Cafagna
*CMZ :  1.00/03 17/04/96  17.35.58  by  Francesco Cafagna
*CMZ :  1.00/02 15/03/96  17.37.19  by  Francesco Cafagna
*-- Author :    Francesco Cafagna   14/03/96
      SUBROUTINE GPSPTM
************************************************************************
*                                                                      *
* To define special tracking media parameters                          *
*                                                                      *
* Called by: UGINIT                                                    *
* Author: Francesco Cafagna, 14/03/96  11.11.51                        *
*                                                                      *
************************************************************************
#include "gpal.inc"
#include "gpg10.inc"
#include "gpn2g.inc"
#include "gpw.inc"
#include "gpfe.inc"
#include "gpkap.inc"
#include "gptrad.inc"
#include "gproa.inc"
#include "gpcp.inc"
#include "gpscint.inc"
#include "gpsica.inc"
#include "gpsitr.inc"
#include "gpxe.inc"
#include "gpaer.inc"
*EM:
#include "gpce.inc"
#include "gpw2.inc"
#include "gpg10c.inc"
C
#include "gpmed.inc"
C
*END EM.
      INTEGER ITM
C
C Special tracking parameters for tracking media AL
C
c      ITM = 1
      ITM = MAL
      IF(CUTGAMAL.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMAL)
      IF(CUTELEAL.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEAL)
      IF(CUTNEUAL.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUAL)
      IF(CUTHADAL.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADAL)
      IF(CUTMUOAL.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOAL)
      IF(BCUTEAL.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEAL)
      IF(BCUTMAL.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMAL)
      IF(DCUTMAL.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMAL)
      IF(PPCUTMAL.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMAL)
      IF(PAIRAL.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRAL)
      IF(COMPAL.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPAL)
      IF(PHOTAL.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTAL)
      IF(PFISAL.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISAL)
      IF(DRAYAL.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYAL)
      IF(ANNIAL.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIAL)
      IF(BREMAL.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMAL)
      IF(HADRAL.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRAL)
      IF(MUNUAL.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUAL)
      IF(DCAYAL.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYAL)
      IF(LOSSAL.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSAL)
      IF(MULSAL.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSAL)
      IF(BIRK1AL.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1AL)
      IF(BIRK2AL.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2AL)
      IF(BIRK3AL.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3AL)
      IF(LABSAL.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSAL)
      IF(SYNCAL.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCAL)
      IF(STRAAL.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAAL)
C
C Special tracking parameters for tracking media G10
C
c      ITM = 2
      ITM = MG10
      IF(CUTGAMG10.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMG10)
      IF(CUTELEG10.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEG10)
      IF(CUTNEUG10.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUG10)
      IF(CUTHADG10.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADG10)
      IF(CUTMUOG10.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOG10)
      IF(BCUTEG10.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEG10)
      IF(BCUTMG10.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMG10)
      IF(DCUTMG10.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMG10)
      IF(PPCUTMG10.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMG10)
      IF(PAIRG10.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRG10)
      IF(COMPG10.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPG10)
      IF(PHOTG10.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTG10)
      IF(PFISG10.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISG10)
      IF(DRAYG10.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYG10)
      IF(ANNIG10.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIG10)
      IF(BREMG10.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMG10)
      IF(HADRG10.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRG10)
      IF(MUNUG10.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUG10)
      IF(DCAYG10.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYG10)
      IF(LOSSG10.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSG10)
      IF(MULSG10.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSG10)
      IF(BIRK1G10.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1G10)
      IF(BIRK2G10.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2G10)
      IF(BIRK3G10.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3G10)
      IF(LABSG10.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSG10)
      IF(SYNCG10.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCG10)
      IF(STRAG10.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAG10)
C
C Special tracking parameters for tracking media N2G
C
c      ITM = 3
      ITM = MN2
      IF(CUTGAMN2G.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMN2G)
      IF(CUTELEN2G.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEN2G)
      IF(CUTNEUN2G.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUN2G)
      IF(CUTHADN2G.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADN2G)
      IF(CUTMUON2G.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUON2G)
      IF(BCUTEN2G.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEN2G)
      IF(BCUTMN2G.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMN2G)
      IF(DCUTMN2G.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMN2G)
      IF(PPCUTMN2G.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMN2G)
      IF(PAIRN2G.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRN2G)
      IF(COMPN2G.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPN2G)
      IF(PHOTN2G.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTN2G)
      IF(PFISN2G.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISN2G)
      IF(DRAYN2G.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYN2G)
      IF(ANNIN2G.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIN2G)
      IF(BREMN2G.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMN2G)
      IF(HADRN2G.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRN2G)
      IF(MUNUN2G.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUN2G)
      IF(DCAYN2G.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYN2G)
      IF(LOSSN2G.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSN2G)
      IF(MULSN2G.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSN2G)
      IF(BIRK1N2G.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1N2G)
      IF(BIRK2N2G.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2N2G)
      IF(BIRK3N2G.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3N2G)
      IF(LABSN2G.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSN2G)
      IF(SYNCN2G.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCN2G)
      IF(STRAN2G.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAN2G)
C
C Special tracking parameters for tracking media W
C
c      ITM = 4
      ITM = MW
      IF(CUTGAMW.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMW)
      IF(CUTELEW.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEW)
      IF(CUTNEUW.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUW)
      IF(CUTHADW.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADW)
      IF(CUTMUOW.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOW)
      IF(BCUTEW.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEW)
      IF(BCUTMW.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMW)
      IF(DCUTMW.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMW)
      IF(PPCUTMW.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMW)
      IF(PAIRW.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRW)
      IF(COMPW.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPW)
      IF(PHOTW.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTW)
      IF(PFISW.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISW)
      IF(DRAYW.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYW)
      IF(ANNIW.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIW)
      IF(BREMW.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMW)
      IF(HADRW.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRW)
      IF(MUNUW.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUW)
      IF(DCAYW.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYW)
      IF(LOSSW.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSW)
      IF(MULSW.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSW)
      IF(BIRK1W.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1W)
      IF(BIRK2W.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2W)
      IF(BIRK3W.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3W)
      IF(LABSW.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSW)
      IF(SYNCW.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCW)
      IF(STRAW.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAW)
C
C Special tracking parameters for tracking media FE
C
c      ITM = 5
      ITM = MMAG
      IF(CUTGAMFE.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMFE)
      IF(CUTELEFE.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEFE)
      IF(CUTNEUFE.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUFE)
      IF(CUTHADFE.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADFE)
      IF(CUTMUOFE.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOFE)
      IF(BCUTEFE.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEFE)
      IF(BCUTMFE.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMFE)
      IF(DCUTMFE.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMFE)
      IF(PPCUTMFE.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMFE)
      IF(PAIRFE.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRFE)
      IF(COMPFE.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPFE)
      IF(PHOTFE.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTFE)
      IF(PFISFE.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISFE)
      IF(DRAYFE.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYFE)
      IF(ANNIFE.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIFE)
      IF(BREMFE.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMFE)
      IF(HADRFE.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRFE)
      IF(MUNUFE.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUFE)
      IF(DCAYFE.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYFE)
      IF(LOSSFE.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSFE)
      IF(MULSFE.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSFE)
      IF(BIRK1FE.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1FE)
      IF(BIRK2FE.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2FE)
      IF(BIRK3FE.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3FE)
      IF(LABSFE.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSFE)
      IF(SYNCFE.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCFE)
      IF(STRAFE.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAFE)
C
C Special tracking parameters for tracking media KAP
C
c      ITM = 6
      ITM = MKAP
      IF(CUTGAMKAP.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMKAP)
      IF(CUTELEKAP.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEKAP)
      IF(CUTNEUKAP.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUKAP)
      IF(CUTHADKAP.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADKAP)
      IF(CUTMUOKAP.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOKAP)
      IF(BCUTEKAP.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEKAP)
      IF(BCUTMKAP.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMKAP)
      IF(DCUTMKAP.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMKAP)
      IF(PPCUTMKAP.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMKAP)
      IF(PAIRKAP.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRKAP)
      IF(COMPKAP.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPKAP)
      IF(PHOTKAP.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTKAP)
      IF(PFISKAP.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISKAP)
      IF(DRAYKAP.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYKAP)
      IF(ANNIKAP.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIKAP)
      IF(BREMKAP.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMKAP)
      IF(HADRKAP.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRKAP)
      IF(MUNUKAP.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUKAP)
      IF(DCAYKAP.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYKAP)
      IF(LOSSKAP.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSKAP)
      IF(MULSKAP.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSKAP)
      IF(BIRK1KAP.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1KAP)
      IF(BIRK2KAP.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2KAP)
      IF(BIRK3KAP.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3KAP)
      IF(LABSKAP.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSKAP)
      IF(SYNCKAP.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCKAP)
      IF(STRAKAP.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAKAP)
C
C Special tracking parameters for tracking media TRAD
C
c      ITM = 7
      ITM = MTRAD
      IF(CUTGAMTRAD.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMTRAD)
      IF(CUTELETRAD.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELETRAD)
      IF(CUTNEUTRAD.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUTRAD)
      IF(CUTHADTRAD.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADTRAD)
      IF(CUTMUOTRAD.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOTRAD)
      IF(BCUTETRAD.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTETRAD)
      IF(BCUTMTRAD.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMTRAD)
      IF(DCUTMTRAD.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMTRAD)
      IF(PPCUTMTRAD.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMTRAD)
      IF(PAIRTRAD.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRTRAD)
      IF(COMPTRAD.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPTRAD)
      IF(PHOTTRAD.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTTRAD)
      IF(PFISTRAD.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISTRAD)
      IF(DRAYTRAD.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYTRAD)
      IF(ANNITRAD.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNITRAD)
      IF(BREMTRAD.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMTRAD)
      IF(HADRTRAD.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRTRAD)
      IF(MUNUTRAD.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUTRAD)
      IF(DCAYTRAD.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYTRAD)
      IF(LOSSTRAD.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSTRAD)
      IF(MULSTRAD.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSTRAD)
      IF(BIRK1TRAD.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1TRAD)
      IF(BIRK2TRAD.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2TRAD)
      IF(BIRK3TRAD.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3TRAD)
      IF(LABSTRAD.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSTRAD)
      IF(SYNCTRAD.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCTRAD)
      IF(STRATRAD.NE.-111.) CALL GSTPAR(ITM,'STRA',STRATRAD)
C
C Special tracking parameters for tracking media ROA
C
c      ITM = 8
      ITM = MROA
      IF(CUTGAMROA.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMROA)
      IF(CUTELEROA.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEROA)
      IF(CUTNEUROA.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUROA)
      IF(CUTHADROA.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADROA)
      IF(CUTMUOROA.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOROA)
      IF(BCUTEROA.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEROA)
      IF(BCUTMROA.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMROA)
      IF(DCUTMROA.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMROA)
      IF(PPCUTMROA.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMROA)
      IF(PAIRROA.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRROA)
      IF(COMPROA.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPROA)
      IF(PHOTROA.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTROA)
      IF(PFISROA.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISROA)
      IF(DRAYROA.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYROA)
      IF(ANNIROA.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIROA)
      IF(BREMROA.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMROA)
      IF(HADRROA.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRROA)
      IF(MUNUROA.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUROA)
      IF(DCAYROA.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYROA)
      IF(LOSSROA.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSROA)
      IF(MULSROA.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSROA)
      IF(BIRK1ROA.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1ROA)
      IF(BIRK2ROA.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2ROA)
      IF(BIRK3ROA.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3ROA)
      IF(LABSROA.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSROA)
      IF(SYNCROA.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCROA)
      IF(STRAROA.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAROA)
C
C Special tracking parameters for tracking media CP
C
c      ITM = 9
      ITM = MCF
      IF(CUTGAMCP.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMCP)
      IF(CUTELECP.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELECP)
      IF(CUTNEUCP.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUCP)
      IF(CUTHADCP.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADCP)
      IF(CUTMUOCP.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOCP)
      IF(BCUTECP.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTECP)
      IF(BCUTMCP.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMCP)
      IF(DCUTMCP.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMCP)
      IF(PPCUTMCP.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMCP)
      IF(PAIRCP.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRCP)
      IF(COMPCP.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPCP)
      IF(PHOTCP.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTCP)
      IF(PFISCP.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISCP)
      IF(DRAYCP.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYCP)
      IF(ANNICP.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNICP)
      IF(BREMCP.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMCP)
      IF(HADRCP.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRCP)
      IF(MUNUCP.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUCP)
      IF(DCAYCP.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYCP)
      IF(LOSSCP.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSCP)
      IF(MULSCP.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSCP)
      IF(BIRK1CP.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1CP)
      IF(BIRK2CP.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2CP)
      IF(BIRK3CP.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3CP)
      IF(LABSCP.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSCP)
      IF(SYNCCP.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCCP)
      IF(STRACP.NE.-111.) CALL GSTPAR(ITM,'STRA',STRACP)
C
C Special tracking parameters for tracking media SCIN
C
c      ITM = 10
      ITM = MSCIN
      IF(CUTGAMSCIN.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMSCIN)
      IF(CUTELESCIN.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELESCIN)
      IF(CUTNEUSCIN.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUSCIN)
      IF(CUTHADSCIN.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADSCIN)
      IF(CUTMUOSCIN.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOSCIN)
      IF(BCUTESCIN.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTESCIN)
      IF(BCUTMSCIN.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMSCIN)
      IF(DCUTMSCIN.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMSCIN)
      IF(PPCUTMSCIN.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMSCIN)
      IF(PAIRSCIN.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRSCIN)
      IF(COMPSCIN.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPSCIN)
      IF(PHOTSCIN.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTSCIN)
      IF(PFISSCIN.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISSCIN)
      IF(DRAYSCIN.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYSCIN)
      IF(ANNISCIN.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNISCIN)
      IF(BREMSCIN.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMSCIN)
      IF(HADRSCIN.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRSCIN)
      IF(MUNUSCIN.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUSCIN)
      IF(DCAYSCIN.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYSCIN)
      IF(LOSSSCIN.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSSCIN)
      IF(MULSSCIN.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSSCIN)
      IF(BIRK1SCIN.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1SCIN)
      IF(BIRK2SCIN.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2SCIN)
      IF(BIRK3SCIN.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3SCIN)
      IF(LABSSCIN.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSSCIN)
      IF(SYNCSCIN.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCSCIN)
      IF(STRASCIN.NE.-111.) CALL GSTPAR(ITM,'STRA',STRASCIN)
C
C Special tracking parameters for tracking media SICA
C
c      ITM = 11
      ITM = MSIC
      IF(CUTGAMSICA.NE.-111.)
     +   CALL GSTPAR(ITM,'CUTGAM',CUTGAMSICA)
      IF(CUTELESICA.NE.-111.)
     +   CALL GSTPAR(ITM,'CUTELE',CUTELESICA)
      IF(CUTNEUSICA.NE.-111.)
     +   CALL GSTPAR(ITM,'CUTNEU',CUTNEUSICA)
      IF(CUTHADSICA.NE.-111.)
     +   CALL GSTPAR(ITM,'CUTHAD',CUTHADSICA)
      IF(CUTMUOSICA.NE.-111.)
     +   CALL GSTPAR(ITM,'CUTMUO',CUTMUOSICA)
      IF(BCUTESICA.NE.-111.)
     + CALL GSTPAR(ITM,'BCUTE',BCUTESICA)
      IF(BCUTMSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'BCUTM',BCUTMSICA)
      IF(DCUTMSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'DCUTM',DCUTMSICA)
      IF(PPCUTMSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'PPCUTM',PPCUTMSICA)
      IF(PAIRSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'PAIR',PAIRSICA)
      IF(COMPSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'COMP',COMPSICA)
      IF(PHOTSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'PHOT',PHOTSICA)
      IF(PFISSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'PFIS',PFISSICA)
      IF(DRAYSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'DRAY',DRAYSICA)
      IF(ANNISICA.NE.-111.)
     +  CALL GSTPAR(ITM,'ANNI',ANNISICA)
      IF(BREMSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'BREM',BREMSICA)
      IF(HADRSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'HADR',HADRSICA)
      IF(MUNUSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'MUNU',MUNUSICA)
      IF(DCAYSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'DCAY',DCAYSICA)
      IF(LOSSSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'LOSS',LOSSSICA)
      IF(MULSSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'MULS',MULSSICA)
      IF(BIRK1SICA.NE.-111.)
     +  CALL GSTPAR(ITM,'BIRK1',BIRK1SICA)
      IF(BIRK2SICA.NE.-111.)
     +  CALL GSTPAR(ITM,'BIRK2',BIRK2SICA)
      IF(BIRK3SICA.NE.-111.)
     +  CALL GSTPAR(ITM,'BIRK3',BIRK3SICA)
      IF(LABSSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'LABS',LABSSICA)
      IF(SYNCSICA.NE.-111.)
     +  CALL GSTPAR(ITM,'SYNC',SYNCSICA)
      IF(STRASICA.NE.-111.)
     +  CALL GSTPAR(ITM,'STRA',STRASICA)
C
C Special tracking parameters for tracking media SITR
C
c      ITM = 12
      ITM = MSIT
      IF(CUTGAMSITR.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMSITR)
      IF(CUTELESITR.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELESITR)
      IF(CUTNEUSITR.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUSITR)
      IF(CUTHADSITR.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADSITR)
      IF(CUTMUOSITR.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOSITR)
      IF(BCUTESITR.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTESITR)
      IF(BCUTMSITR.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMSITR)
      IF(DCUTMSITR.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMSITR)
      IF(PPCUTMSITR.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMSITR)
      IF(PAIRSITR.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRSITR)
      IF(COMPSITR.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPSITR)
      IF(PHOTSITR.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTSITR)
      IF(PFISSITR.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISSITR)
      IF(DRAYSITR.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYSITR)
      IF(ANNISITR.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNISITR)
      IF(BREMSITR.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMSITR)
      IF(HADRSITR.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRSITR)
      IF(MUNUSITR.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUSITR)
      IF(DCAYSITR.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYSITR)
      IF(LOSSSITR.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSSITR)
      IF(MULSSITR.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSSITR)
      IF(BIRK1SITR.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1SITR)
      IF(BIRK2SITR.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2SITR)
      IF(BIRK3SITR.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3SITR)
      IF(LABSSITR.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSSITR)
      IF(SYNCSITR.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCSITR)
      IF(STRASITR.NE.-111.) CALL GSTPAR(ITM,'STRA',STRASITR)
C
C Special tracking parameters for tracking media XE
C
C      ITM = 13
      ITM = MXE
      IF(CUTGAMXE.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMXE)
      IF(CUTELEXE.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEXE)
      IF(CUTNEUXE.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUXE)
      IF(CUTHADXE.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADXE)
      IF(CUTMUOXE.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOXE)
      IF(BCUTEXE.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEXE)
      IF(BCUTMXE.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMXE)
      IF(DCUTMXE.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMXE)
      IF(PPCUTMXE.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMXE)
      IF(PAIRXE.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRXE)
      IF(COMPXE.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPXE)
      IF(PHOTXE.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTXE)
      IF(PFISXE.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISXE)
      IF(DRAYXE.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYXE)
      IF(ANNIXE.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIXE)
      IF(BREMXE.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMXE)
      IF(HADRXE.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRXE)
      IF(MUNUXE.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUXE)
      IF(DCAYXE.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYXE)
      IF(LOSSXE.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSXE)
      IF(MULSXE.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSXE)
      IF(BIRK1XE.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1XE)
      IF(BIRK2XE.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2XE)
      IF(BIRK3XE.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3XE)
      IF(LABSXE.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSXE)
      IF(SYNCXE.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCXE)
      IF(STRAXE.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAXE)
C
C Special tracking parameters for tracking media AER
C
c      ITM = 14
      ITM = MAER
      IF(CUTGAMAER.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMAER)
      IF(CUTELEAER.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEAER)
      IF(CUTNEUAER.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUAER)
      IF(CUTHADAER.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADAER)
      IF(CUTMUOAER.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOAER)
      IF(BCUTEAER.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEAER)
      IF(BCUTMAER.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMAER)
      IF(DCUTMAER.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMAER)
      IF(PPCUTMAER.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMAER)
      IF(PAIRAER.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRAER)
      IF(COMPAER.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPAER)
      IF(PHOTAER.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTAER)
      IF(PFISAER.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISAER)
      IF(DRAYAER.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYAER)
      IF(ANNIAER.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIAER)
      IF(BREMAER.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMAER)
      IF(HADRAER.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRAER)
      IF(MUNUAER.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUAER)
      IF(DCAYAER.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYAER)
      IF(LOSSAER.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSAER)
      IF(MULSAER.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSAER)
      IF(BIRK1AER.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1AER)
      IF(BIRK2AER.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2AER)
      IF(BIRK3AER.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3AER)
      IF(LABSAER.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSAER)
      IF(SYNCAER.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCAER)
      IF(STRAAER.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAAER)
C
C Special tracking parameters for tracking media W mix
C
c      ITM = 15
      ITM = MW2
      IF(CUTGAMW2.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMW2)
      IF(CUTELEW2.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEW2)
      IF(CUTNEUW2.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUW2)
      IF(CUTHADW2.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADW2)
      IF(CUTMUOW2.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOW2)
      IF(BCUTEW2.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEW2)
      IF(BCUTMW2.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMW2)
      IF(DCUTMW2.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMW2)
      IF(PPCUTMW2.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMW2)
      IF(PAIRW2.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRW2)
      IF(COMPW2.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPW2)
      IF(PHOTW2.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTW2)
      IF(PFISW2.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISW2)
      IF(DRAYW2.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYW2)
      IF(ANNIW2.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIW2)
      IF(BREMW2.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMW2)
      IF(HADRW2.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRW2)
      IF(MUNUW2.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUW2)
      IF(DCAYW2.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYW2)
      IF(LOSSW2.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSW2)
      IF(MULSW2.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSW2)
      IF(BIRK1W2.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1W2)
      IF(BIRK2W2.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2W2)
      IF(BIRK3W2.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3W2)
      IF(LABSW2.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSW2)
      IF(SYNCW2.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCW2)
      IF(STRAW2.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAW2)
C
C Special tracking parameters for tracking media Cera
C
c      ITM = 16
      ITM = MCER
      IF(CUTGAMCE.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMCE)
      IF(CUTELECE.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELECE)
      IF(CUTNEUCE.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUCE)
      IF(CUTHADCE.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADCE)
      IF(CUTMUOCE.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOCE)
      IF(BCUTECE.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTECE)
      IF(BCUTMCE.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMCE)
      IF(DCUTMCE.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMCE)
      IF(PPCUTMCE.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMCE)
      IF(PAIRCE.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRCE)
      IF(COMPCE.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPCE)
      IF(PHOTCE.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTCE)
      IF(PFISCE.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISCE)
      IF(DRAYCE.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYCE)
      IF(ANNICE.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNICE)
      IF(BREMCE.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMCE)
      IF(HADRCE.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRCE)
      IF(MUNUCE.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUCE)
      IF(DCAYCE.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYCE)
      IF(LOSSCE.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSCE)
      IF(MULSCE.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSCE)
      IF(BIRK1CE.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1CE)
      IF(BIRK2CE.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2CE)
      IF(BIRK3CE.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3CE)
      IF(LABSCE.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSCE)
      IF(SYNCCE.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCCE)
      IF(STRACE.NE.-111.) CALL GSTPAR(ITM,'STRA',STRACE)
C
C Special tracking parameters for tracking media G10C
C
      ITM = MG10C
c      ITM = 17
      IF(CUTGAMG10C.NE.-111.) CALL GSTPAR(ITM,'CUTGAM',CUTGAMG10C)
      IF(CUTELEG10C.NE.-111.) CALL GSTPAR(ITM,'CUTELE',CUTELEG10C)
      IF(CUTNEUG10C.NE.-111.) CALL GSTPAR(ITM,'CUTNEU',CUTNEUG10C)
      IF(CUTHADG10C.NE.-111.) CALL GSTPAR(ITM,'CUTHAD',CUTHADG10C)
      IF(CUTMUOG10C.NE.-111.) CALL GSTPAR(ITM,'CUTMUO',CUTMUOG10C)
      IF(BCUTEG10C.NE.-111.) CALL GSTPAR(ITM,'BCUTE',BCUTEG10C)
      IF(BCUTMG10C.NE.-111.) CALL GSTPAR(ITM,'BCUTM',BCUTMG10C)
      IF(DCUTMG10C.NE.-111.) CALL GSTPAR(ITM,'DCUTM',DCUTMG10C)
      IF(PPCUTMG10C.NE.-111.) CALL GSTPAR(ITM,'PPCUTM',PPCUTMG10C)
      IF(PAIRG10C.NE.-111.) CALL GSTPAR(ITM,'PAIR',PAIRG10C)
      IF(COMPG10C.NE.-111.) CALL GSTPAR(ITM,'COMP',COMPG10C)
      IF(PHOTG10C.NE.-111.) CALL GSTPAR(ITM,'PHOT',PHOTG10C)
      IF(PFISG10C.NE.-111.) CALL GSTPAR(ITM,'PFIS',PFISG10C)
      IF(DRAYG10C.NE.-111.) CALL GSTPAR(ITM,'DRAY',DRAYG10C)
      IF(ANNIG10C.NE.-111.) CALL GSTPAR(ITM,'ANNI',ANNIG10C)
      IF(BREMG10C.NE.-111.) CALL GSTPAR(ITM,'BREM',BREMG10C)
      IF(HADRG10C.NE.-111.) CALL GSTPAR(ITM,'HADR',HADRG10C)
      IF(MUNUG10C.NE.-111.) CALL GSTPAR(ITM,'MUNU',MUNUG10C)
      IF(DCAYG10C.NE.-111.) CALL GSTPAR(ITM,'DCAY',DCAYG10C)
      IF(LOSSG10C.NE.-111.) CALL GSTPAR(ITM,'LOSS',LOSSG10C)
      IF(MULSG10C.NE.-111.) CALL GSTPAR(ITM,'MULS',MULSG10C)
      IF(BIRK1G10C.NE.-111.) CALL GSTPAR(ITM,'BIRK1',BIRK1G10C)
      IF(BIRK2G10C.NE.-111.) CALL GSTPAR(ITM,'BIRK2',BIRK2G10C)
      IF(BIRK3G10C.NE.-111.) CALL GSTPAR(ITM,'BIRK3',BIRK3G10C)
      IF(LABSG10C.NE.-111.) CALL GSTPAR(ITM,'LABS',LABSG10C)
      IF(SYNCG10C.NE.-111.) CALL GSTPAR(ITM,'SYNC',SYNCG10C)
      IF(STRAG10C.NE.-111.) CALL GSTPAR(ITM,'STRA',STRAG10C)
c
      RETURN
      END
